Subject: Re: Re: draft-ietf-pana-usage-scenarios-00.txt

From: Paal Engelstad <[email-masked]>
Date: Fri, 1 Feb 2002 2:55:06 +0100

Yoshihiro Ohba,

> Anyway, I can add the text to the usage scenarios I-D, or

I think that is a good idea. I expect the usage scenario document can be a good reference when discussing both requirements and framwork.

BTW. In my understanding, we should design a PANA protocol that primarily works well with IPv6. We should naturally also make it work for IPv4 (some hack might be necessary), but our main objective is IPv6.

I therefore think it would be worthwhile to convert your examples in 3.1.1. to IPv6 (and then - if you feel that it is necessary - subsequently explain how the same functionality may be accommodated in IPv4.) 

Or is there a particular reason for focusing on IPv4 in this section, while later sections such as 3.1.3 focuses on IPv6.

Paal